<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" opaque="false">
  <displayList>
    <component id="n0_m0oh" name="com_tab" src="tqjz1e" fileName="com/com_bottom_panel.xml" xy="0,1720">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
  </displayList>
</component>